Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 04:23:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rina 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rina Bot:  Hi Rina ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568779352  
          05:41 PM, 10th Aug      

            
 mayar                   Hi Rina ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:41 PM, 10th Aug 

              
 rina 
                   Hi.           05:41 PM, 10th Aug      

              
 rina 
                   Last January, I purchased a Giordano Watch in Centerpoint App. But now it stopped working.           05:42 PM, 10th Aug      

              
 rina 
                   I believe it has 2 year warranty           05:42 PM, 10th Aug      

              
 rina 
                   But I think I have thrown my receipt and it's box.           05:43 PM, 10th Aug      

              
 rina 
                   But I do have a record of the purchase in my Centerpoint app           05:43 PM, 10th Aug      

              
 rina 
                            05:44 PM, 10th Aug      

              
 rina 
                            05:44 PM, 10th Aug      

              
 rina 
                            05:44 PM, 10th Aug      

              
 rina 
                   It hasn't been a year but it's already broken           05:46 PM, 10th Aug      

              
 rina 
                   Please help me. Thank you           05:46 PM, 10th Aug      

              
 rina 
                   ?           05:49 PM, 10th Aug      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:55 PM, 10th Aug 

            
 mayar                   Is there anything else i can help you with?&nbsp;           05:55 PM, 10th Aug 

              
 rina 
                   Nothing more. I just really hope you can help me out on this. I trusted your products so this is really disappointing.           05:57 PM, 10th Aug      

              
 rina 
                   Thank you           05:57 PM, 10th Aug      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          06:00 PM, 10th Aug 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965492